ul.submenu {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu10 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg10.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu20 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg20.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu30 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg30.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu40 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg40.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu50 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg50.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu60 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg60.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu70 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg70.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu80 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg80.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu90 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg90.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.submenu100 {
  list-style: none;
  text-align:left;
  background-image:url('../sysimages/submenu_bg100.png');
  margin:0px;
  padding: 8px 8px 0px;
  white-space:nowrap;
  line-height:130%;
}
ul.text {
  list-style: square;
  padding: 0px 5px 0px 2em;
  margin: 0px;
  line-height:125%;
}
ol.decimal {
  list-style: decimal;
  padding: 0px 5px 0px 2em;
  margin: 0px;
  line-height:125%;
}
ol.roman {
  list-style: upper-roman;
  padding: 0px 5px 0px 2em;
  margin: 0px;
  line-height:125%;
}
ol.alpha {
  list-style: lower-alpha;
  padding: 0px 5px 0px 2em;
  margin: 0px;
  line-height:125%;
}